#portfolio {
  padding-bottom: 30px;
  overflow: hidden;
}

#portfolio .thumb-container {
  width: 202px;
  height: 202px;
  display: block;
  position: relative;
  overflow: hidden;
  float: left;
  margin: 3px;
  cursor: pointer;
}

#portfolio .thumb-container img {
  display: block;
  position: absolute;
  cursor: pointer;
}

#portfolio .thumb-container:hover img {
  left: -202px;
}

#full-screenshots img {
  border-radius: 0;
  display: block;
  height: auto;
  width: 600px;
  border: 3px solid #ccc;
  box-shadow: none;
}

#pop-bg {display:none}

#pop-bg {
  display: none;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.7;
  background-color: black;
  z-index: 100;
}

.ie #pop-bg {
  background-image: url(images/transparent-1.png);
  background-color: transparent;
}